#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-KaI7aRgWhFzBICZhEHRGRH
key:                  dhall-1.41.2-KaI7aRgWhFzBICZhEHRGRH
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  480f40bc84ce1b0fcb79a116438e23de
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-KaI7aRgWhFzBICZhEHRGRH
depends:
    Diff-0.4.1-GxxeqJuHncl87iJRFTZxdi
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    aeson-pretty-0.8.9-IV5oNkzU4yjFfavfZak1eD
    ansi-terminal-0.11.3-DPig6ZRtI9RCB3cEnEW0u0
    atomic-write-0.2.0.7-6l5uA0F7c79E93jPHrzDpx base-4.15.1.0
    base16-bytestring-1.0.2.0-FuKpgH3hiHmGF8OBxDTrdW
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    cborg-0.2.8.0-947KeGWMtkmEqb5p6shmlu
    cborg-json-0.2.5.0-2hfSHe1btea8RtxSJMfPYp containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-LFoG7XkvNuD3b9JqHhs7AH
    data-fix-0.3.2-3aHN5TKwx897eSsU8Zbdhl deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-67WoetV0Q9qGQ0z78jnRkN exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-J5CK5HACgV2TcJ5fBAgch
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr haskeline-0.8.2
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-client-tls-0.3.6.1-6xOHFzhFECJDMmKkQqYAOG
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.2.2-I6T0IDIy8fQ9eAYpvDe4Dj
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-DK574ArzyuHIMsQqcen8XH
    optparse-applicative-0.17.0.0-8GMV2oMnHRr69sgTN9Km0U
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-H6lfxVGOZ4jHELtMvsAySR
    pretty-simple-4.1.1.0-KR0ElcJ8R001HDnnUbrK7D
    prettyprinter-1.7.1-2BtxggNSxWD7RPkNHcxfoZ
    prettyprinter-ansi-terminal-1.1.3-4oJNsBjQ01p5TXBkSrvpPp
    profunctors-5.6.2-IuWMeIJlbc19pZm396EPxJ
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-1bojvUfWs0v5i1oF3nGLCf
    serialise-0.2.6.0-EK2LLxNI0bY4l4AakT8DHl template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-1M9cqhqX7H57Zsbrn7bPq2
    text-short-0.1.5-3wbzY8sTO2jFJshsVHreQs
    th-lift-instances-0.1.20-uIbV8FJb3Q4f8BV83hSLd time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    uri-encode-1.5.0.7-8U4i8gw4zSd2MaoKgeMt46
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

